[<text>
<title>goldman sells most 1st pennsylvania &lt;fpa&gt; stock</title>
<dateline>    washington, march 11 - </dateline>goldman, sachs and co told the
securities and exchange commission it sold nearly its entire
stake in first pennsylvania corp of 2,450,598 shares, or 5.2
pct of the total outstanding common stock.
    goldman sachs said it has about 17,800 first pennsylvania
common shares remaining. on february 26, the company redeemed
convertible debentures with common stock, which at once
increased goldman's stock holding and the total outstanding.
    goldman sachs said it originally bought the stake as part
of its arbitrage business. marine midland banks &lt;mm&gt; has an
agreement in principal to acquire first pennsylvania.
 reuter
</text>]